找回密码
 立即注册
收起左侧

之前装的QT5.6,现在装上了qt 5.12.1,每次开启之前设计的项目

1
回复
39
查看
[复制链接]

尚未签到

来源: 5 天前 显示全部楼层 |阅读模式
1Qter豆
总是会在页面下面显示
Ct/Qt5.12.1/5.12.1/mingw73_64/mkspecs/features/qmake_use.prf(7):'take_firsr' is not a recognized replace function.
这是什么原因造成的呢??

回复

使用道具 举报

累计签到:3 天
连续签到:3 天
5 天前 显示全部楼层
版本不一样,MakeFile的路径变了,QT构建生成的文件不一样的,在文件夹把原来的QDebug删了重新构建试试。我在Ubuntu以不同版本打开自己Windows项目发现没什么大问题,在左侧导航栏项目(扳手)里面设置看看Debug路径是否正确,你把shadow build钩钩去掉调试一遍,如果实在不行就多配置几个环境吧,4.8,和5.8 应该够了
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册